/*     855 : 한줄 텍스트      */
.text__855__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.6em;
}
.text__855__ p a {color:#000000; text-decoration:none;}

/*     858 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__858__ .inline_block__858__ {display:inline-block;}
.text_wrap__858__ .inline_block__858__ .inner__858__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__858__ .inline_block__858__ .inner__858__ .icon__858__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#0256d0; vertical-align:top;}
.text_wrap__858__ .inline_block__858__ .inner__858__ .icon__858__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__858__ .inline_block__858__ .inner__858__ .text__858__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__858__.s_size_75 .inline_block__858__ .inner__858__ .icon__858__ {padding-right:.5em; font-size:.75em;}
.text_wrap__858__.s_size_100 .inline_block__858__ .inner__858__ .icon__858__ {padding-right:.5em; font-size:1em;}
.text_wrap__858__.s_size_150 .inline_block__858__ .inner__858__ .icon__858__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__858__.s_size_200 .inline_block__858__ .inner__858__ .icon__858__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__858__.s_size_250 .inline_block__858__ .inner__858__ .icon__858__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     857 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__857__ .inline_block__857__ {display:inline-block;}
.text_wrap__857__ .inline_block__857__ .inner__857__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__857__ .inline_block__857__ .inner__857__ .icon__857__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#0256d0; vertical-align:top;}
.text_wrap__857__ .inline_block__857__ .inner__857__ .icon__857__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__857__ .inline_block__857__ .inner__857__ .text__857__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__857__.s_size_75 .inline_block__857__ .inner__857__ .icon__857__ {padding-right:.5em; font-size:.75em;}
.text_wrap__857__.s_size_100 .inline_block__857__ .inner__857__ .icon__857__ {padding-right:.5em; font-size:1em;}
.text_wrap__857__.s_size_150 .inline_block__857__ .inner__857__ .icon__857__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__857__.s_size_200 .inline_block__857__ .inner__857__ .icon__857__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__857__.s_size_250 .inline_block__857__ .inner__857__ .icon__857__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

